//agreement js
export default{
  data(){
    return {
      ONEZ_PRODUCT_SHORTNAME:'佳蓝应用',
      ONEZ_PRODUCT_SUBJECT:'智能开发系统'
    };
  },
  mounted(){
    //onez.data(this,['items']);
  },
  methods:{
    next(){
      this.$emit('next');
    }
  }
}